Subject: [IPFIX] Fwd: RFC 7125 on Revision of the tcpControlBits IP Flow Information Export (IPFIX) Information Element

From: Benoit Claise <[email-masked]>
Date: Wed, 12 Feb 2014 21:57:45 -0800

Congratulations to the authors and the IPFIX community for this achievement.

Regards, Benoit

-------- Original Message --------
Subject: 	RFC 7125 on Revision of the tcpControlBits IP Flow Information 
Export (IPFIX) Information Element
Date: 	Tue, 11 Feb 2014 13:57:13 -0800
From: 	<[email-masked]>
Reply-To: 	<[email-masked]>
To: 	<[email-masked]>, <[email-masked]>
CC: 	<[email-masked]>, <[email-masked]>

A new Request for Comments is now available in online RFC libraries.

         RFC 7125

         Title:      Revision of the tcpControlBits IP
                     Flow Information Export (IPFIX)
                     Information Element
         Author:     B. Trammell, P. Aitken
         Status:     Informational
         Stream:     IETF
         Date:       February 2014
         Mailbox:    [email-masked],
                     [email-masked]
         Pages:      6
         Characters: 11679
         Updates/Obsoletes/SeeAlso:   None

         I-D Tag:    draft-trammell-ipfix-tcpcontrolbits-revision-05.txt

         URL:        http://www.rfc-editor.org/rfc/rfc7125.txt

This document revises the tcpControlBits IP Flow Information Export
(IPFIX) Information Element as originally defined in RFC 5102 to
reflect changes to the TCP Flags header field since RFC 793.

INFORMATIONAL: This memo provides information for the Internet community.
It does not specify an Internet standard of any kind. Distribution of
this memo is unlimited.

This announcement is sent to the IETF-Announce and rfc-dist lists.
To subscribe or unsubscribe, see
   http://www.ietf.org/mailman/listinfo/ietf-announce
   http://mailman.rfc-editor.org/mailman/listinfo/rfc-dist

For searching the RFC series, see http://www.rfc-editor.org/search/rfc_search.php
For downloading RFCs, see http://www.rfc-editor.org/rfc.html

Requests for special distribution should be addressed to either the
author of the RFC in question, or to [email-masked].  Unless
specifically noted otherwise on the RFC itself, all RFCs are for
unlimited distribution.

The RFC Editor Team
Association Management Solutions, LLC

.